
/*=============== FONT PROPERTIES GRAB =================

Knockout (Junior Bantamweight) ------------------------- 

font-family: 'Knockout 27 A', 'Knockout 27 B';
font-weight: 400;
font-style: normal;

--------------------------------------------------------

Landmark -----------------------------------------------

font-family: 'Landmark Regular A', 'Landmark Regular B'; 
font-weight: 400; 
font-style: normal;

--------------------------------------------------------

Archer Book --------------------------------------------

font-family: 'Archer SSm A', 'Archer SSm B';
font-weight: 500;
font-style: normal;

--------------------------------------------------------

Archer Bold --------------------------------------------

font-family: 'Archer SSm A', 'Archer SSm B';
font-weight: 800;
font-style: normal;

--------------------------------------------------------


Developement Key -----------------------------------------------------------------------------------

<link rel="stylesheet" type="text/css" href="//cloud.typography.com/7987052/740462/css/fonts.css" />

----------------------------------------------------------------------------------------------------

Production Key -------------------------------------------------------------------------------------



----------------------------------------------------------------------------------------------------

WEB SAFE STACKING

Wide sans serif: Verdana, Geneva
Narrow sans serif: Tahoma, Arial, Helvetica
Wide serif: Georgia, Utopia
Narrow serif: Times, Times New Roman
Monospace: Courier, Courier New, Lucida Console


MY COMMON TYPE PROPERTIES 

.myClass

{ text-rendering: optimizeLegibility; optimizeSpeed; auto; geometricPrecision;  } SVG property
{ letter-spacing: xp }
{ -webkit-font-smoothing: antialiased; }
{ opacity: 1 .09 .99 !important; }


VALUE CONVERSIONS:

xx-small	9px	    7pt		55%		0.55em
x-small  	10px	7.5pt	62.5%	0.625em
n/a	        11px	8pt		70%		0.7em
n/a	        12px	9pt		75%		0.7.5em
small	    13px	10pt	80%		0.8em
n/a	        14px	10.5pt	87.5%	0.875em
n/a	        15px	11pt	95%		0.95em
medium   	16px	12pt	100%	1em
n/a			17px	13pt	105%	1.05em
n/a			18px	13.5pt	112.5%	1.125em
large		19px	14pt	120%	1.2em
n/a			20px	14.5pt	125%	1.25em
x-large		24px	18pt	150%	1.5em
xx-large	42px	32pt	255%	2.55em


===============  FONT PROPERTIES GRAB  ============== */

/* ==============
GLOBAL SWEEPS CSS
============== */


a.backtoTTwrap {
	text-decoration:none !important;
	position: fixed;
	top: 10px;
	left: 10px;
	}

a.backtoTTwrap:hover {
	text-decoration:none !important;
	}

.backtoTT {
	background-image: url('../images/tt-logo.svg');
	/* background-image: url('tt-logo.png')\9\0 !important; */
	background-size: 44%;
	background-repeat: no-repeat;
	display: block;
	width: 205px;
	height: 16px;
	color: white !important;
	background-color: rgba(0,0,0, 0.7);
	font-size: 10px;
	background-position: 122px 2px;
	padding: 7px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
	display: table-cell;
	}




/* DIV OVERLAY */
html, body, #container {
	/*
height:100%;
	min-height:100%;
*/
	position:relative;
}

#box-introstep form.qs-btm {
	width:450px;
	}

form.qs input, form.qs label {
	font-family:'georgia', serif !important;
} 


.invitees input {
	width: 210px !important;
}

a {
	cursor:pointer;
}



#footer a, #footershort a {
	color: black;
	text-decoration: underline;
	cursor:pointer;	
} 

li {
	line-height:24px;
}

.info-introstep h1 sup {
	top:0 !important;
	font-size: 100%;
}

.wrapper_fb {
	width:50px;
	height:20px;
	overflow:hidden;
}

/*
.fb_edge_widget_with_comment {
position: relative;
left:33px !important;
}
*/

.fbwrap {
width: 99px;
height: 21px;
overflow: hidden;
margin: 10px auto 0 auto;
text-align: left !important;
position: relative;
padding-left: 50px;
}

.fb-like {
width: 90px;
height: 21px;
overflow:hidden;
float:left;
}

.hidecount {

height: 20px;
width: 50px;
float: left;
background: white;
z-index: 100;
position: absolute;
right: 0;

}




.fb-like span, .fbwrap iframe {
  min-width: 90px !important;
  min-height: 21px !important;

}


 img.btn-mob {
		float:none !important;
		padding-left:30px;
	}
 

#overlay {

	 display:none;
	 position: fixed;
	 left: 0px;
	 top: 0px;
	 width:100%;
	 height:100%;
	 z-index: 9000;
	 background-image:url('../images/transparent-blk-80.png');
 }
 
 #rules {
	 cursor:pointer;
 }
 
 span.step-num {
	 color:white;
	 display:block;
	 width:100%;
	 background:black;
	 padding:5px 0px;
	 text-align:center;
 }	


.inner {
	margin:5% auto 5% auto;
	z-index:9100;
    width:75%;
    height:75%;
    background:white;
    padding:15px;
    font-size:16px;
	position:relative;
	max-width: 800px;
	}
	
	.rules {
		overflow-y:scroll;
		 width:100%;
		 height:100%;
		}
	
	.btn-close-mod {
		background:url(/v_2013/images/buttons/fancy_close.png) no-repeat;
		position:absolute;
		top:-10px;
		right:-10px;
		width:30px;
		height:30px;
		z-index:9110 !important;
		}
		
	.share-row {
		padding:35px 25px 47px 25px !important;
	}	
	
/* / DIV OVERLAY */	

#box-likestep-more, #box-likestep, #box-invitestep, #box-sharestep {
	display:none;
}

a.rndcnrbtn {
	font-size:36px;
	font-family: 'Knockout 27 A', 'Knockout 27 B';
	font-weight: 400;
	font-style: normal;

	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#a12330;
	color:white;
	
	padding:0px 12px;
	text-decoration: none !important;
	cursor:pointer;
	}
	
	a.rndcnrbtn:hover {
		background:#8c2937;
		
		
	} 

/* LOGO BAND */
.logo-band {
	position:relative;
	top:0;
	left:0;
	z-index:8999;
	width:100%;
	background-color:black;
	text-align: center;
}

.logo-band ul {
	list-style:none;
	display:inline-table;
	padding:0;
	margin:0;
}

.logo-band ul li {
	float:left;
}

.logo-band ul li img {
	display:block;
	margin:0;
	padding:0;
	outline:none;
	/* height:85px; */
}

/* BOX */

#box-introstep {
	width: 705px;
	margin: 60px auto 60px;
	position: relative;
	}

#box-likestep {
	width: 705px;
	margin: 60px auto 60px;
	position: relative;  
	}
	
#box-likestep-more {
	width: 705px;
	margin: 60px auto 60px;
	position: relative; 
	}
	
	#box-likestep-more ul {
		list-style:none;
		padding: 0px 80px;

	}
	
	#box-likestep-more ul li {
		float:left;
		padding:0px 5px;
	}


#box-invitestep {
	width: 705px;
	margin: 60px auto 60px;
	
	position: relative;
	}

#box-sharestep {
	width: 705px;
	margin: 60px auto 60px;
	position: relative;
	}
	
	#box-sharestep h1 {
		text-transform: uppercase !important;
		line-height:50px;
	}
	
	
	

.spotholders {
	margin:30px 0 0 0;
	}

.spotholders a {
	box-shadow: none !important;
	border:none !important;
	}


.spotholders img:first-child {
	margin:0 0 15px 0;	
}

.info-introstep {
	z-index: 200;
	
	/* width: auto !important; */
	/* background-image: url(../images/trans90.png); */
	background-color:white;
	position: relative;
	padding:20px 25px;
	-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}


.info-introstep h1 {
	color:#a91b24;
	font-size: 61px;
	font-family: 'Knockout 27 A', 'Knockout 27 B';
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	line-height: 38px;
	text-transform: uppercase;
	text-align: center;
	
	}


.info-introstep span.subhead {
	font-size: 22px;
	font-family: 'georgia', serif;
	font-weight: normal;
	font-style: normal;
	color: #231f20 !important;
	display: block;
	margin: 25px 0px;
	line-height: 31px;
}

.info-introstep p {
	text-align: left;
	margin:15px 0px 0px 30px;
	font-weight: bold;
	color:black;	
}


.info-introstep p.sweepsclosed {
	font-size: 30px;
    line-height: 42px;
    text-align: center;
    margin: 0px 0px 20px 0px;

}




/* unorder list */
.prizes {
	text-align:left;
	
	list-style-position: outside;
	font-family: 'helvetica', sans-serif;
	color:black;
	font-weight: normal;
	padding:0 0 0 30px;
	margin:0;
	width:440px;
	margin:15px auto 20px auto;
	display:block;
	font-size:17px;
}

.prizes li {
	line-height: 24px;
	padding-top: 8px;
	font-size:18px;
}

.label-checkbox {
	width:auto;
	color:black !important;
	font-family: 'georgia', serif;
}

.prizes li:first-child {
	font-weight:bold;
	list-style: none !important;
	margin-left:-20px;
}

.invitegraf {
	font-size:20px;
	margin:0 !important;
	padding:0;	
	text-align:center !important;
	line-height:24px;
	padding:8px 0px;
	font-family: 'helvetica', sans-serif;
	font-weight: normal !important;
}


.graf-note {
	font-size:11px;
	font-weight:normal !important;
	text-align:left;
	width:450px;
	margin:0 auto 20px auto !important;
	display:none;
}

.label-checkbox strong {
	font-size:11px;
}


.invitegrafnote {
	font-size:11px;
	font-weight:normal !important;
	margin:0 !important;
	padding:0;	
	text-align:center !important;
	line-height:16px;
	padding:5px 0px;
	color:black !important;
	font-family: 'georgia', serif;
}

.enter-btn {
	margin-top:20px !important;
}

.send-btn {
	margin-top:10px !important;
}

.skipthis {
	float: left;
	padding: 28px 0px 0px 15px;
	margin: 0 !important;
	font-size:14px;
	font-weight:normal !important;
	color:black !important;
}

.skipthis a {
	color:black !important;
	font-family:'georgia', serif;
}

#footer {
   position:fixed;
   bottom:0;
   width:100%;
   background:url('../images/trans90.png');
   background: #dec190;
   padding:10px 0px;
   /* display:none;*/
}

#footer p {
	width:796px;
	margin:0 auto;
	color: black;
	font-size:11px;
}


 #footershort {
	display:none; 
	position:fixed;
	bottom:0;
	width:100%;
	background:url('../images/trans90.png');
	padding:10px 0px;
 }
 
 #footershort p {
	width:796px;
	margin:0 auto;
	color: black;
	font-size:11px; 
 } 


@media only screen and (max-width:1120px) {
	a.backtoTTwrap {
		position:relative;
		margin:10px 0 0 10px;
		display:block;
		top:0;
		left:0;
	}
	
	.backtoTT {
		background-position: 122px 5px;		
	}
}  


@media only screen and (max-width:602px) and (orientation:landscape) {
	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
		width:100% !important;
		position: relative;
		margin:0;
		top:0;
		left:0;
		margin-top:30px;
		margin-bottom:30px;
	}	
		
		
		
}

@media only screen and (max-width:480px) {
	#btn2 img {
		float:left;
	}
	
	.subhead ul li {
		line-height: 24px;
	}
	
	#box-likestep-more ul {
		padding:0px;
		float:none;
		margin:0px;
	}
	
	#box-likestep-more ul li{
		padding:0px;
		float:none;
		margin:0 0 10px 0;
	}
	
	#nomad_submit {
		width: 91px !important;
	}
	
	.info-introstep p.sweepsclosed {
		font-size: 20px;
		line-height: 27px;
		text-align: center;
		}
	
	
	
	.pcss3rm-pos-tl ul {
		width:100%;
	}
	
	.pcss3rm li {
	width: 60px;
	height: 60px;
	display: inline-block;
	margin: 0px 5px;
	}
	
	.pcss3rm li i {
	font-size: 32px;
	line-height: 60px;
	}
	
	.info-introstep span.subhead {
	font-size: 17px;
	font-family: 'georgia', serif; 
	font-weight: normal;
	line-height: 27px;
	font-style: normal;
	color: #231f20 !important;
	display:block;
	margin: 10px !important;
	}

	.agree, form.qs input[type="checkbox"]  {
		position:absolute !important;
		top:0 !important;
		left:0 !important;
		width: 20px !important;
		height: 20px !important;
		text-align: left !important;
	}


	.logo-band ul li img {
		height:65px !important;
	}
	
	
	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
		width:100% !important;
		position: relative;
		margin:0;
		top:0;
		left:0;
		margin-top:30px;
		margin-bottom:30px;
	}	
	
	.prizes {
	text-align: left;
	list-style-position: inside;
	font-family: 'helvetica', sans-serif;
	color: black;
	padding: 0 0 0 0;
	margin: 0;
	width: 100%;
	margin: 0px auto 0px auto;
	display: block;
	font-size: 14px;
	line-height: 16px !important;
	margin-bottom: 10px;
	}
	
	.prizes li {
		line-height: 20px !important;
		padding: 0 20px;
	}
	
	.info-introstep {
	z-index: 200;
	width: auto !important;
	background-image: url(../images/trans90.png);
	position: relative;
	padding: 15px 10px;
	}
	
	.graf-note {
		font-size:10px;
		line-height:12px;
		font-weight:normal !important;
		text-align:left;
		width:100%;
		margin:0 auto 20px auto !important;
	}
	
	ul.prizes {
		list-style-position: outside;
		margin: 0 0 10px 10px;
	}
	
	.prizes li:nth-child(n+2) {
		padding: 5px 20px 0 0 !important;
		margin: 0 0 0 20px !important;
	}
	
	.info-introstep h1 {
		font-size:40px !important;
		line-height: 24px;
		margin-bottom: 10px;
	}
	
	.form.qs-btm, form.qs, form.qs input {
		width:95% !important;	
	}
	
	.zip {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
	
	form.qs .fieldrow {float:none !important;}
	
	.info-introstep p {margin: 0px 0px 10px 0px !important;line-height: 27px !important;}
	
	.enter-btn {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	}
	
	.label-checkbox {
		width:auto;
	}
	
	.sizeme {
		font-size:18px;
	}
	
	   #footer, #footershort {
	   position:relative !important;
	   bottom:0;
	   left:0;
	   width:auto;
	   background:url('../images/trans90.png');
	   /* background: #dec190; */
	   padding:0px;
	   
	   }

    #footer p, #footershort p {
	width:auto;
	color: black;
	font-size:11px;
	line-height:12px;
	padding:10px 10px; 
	}
	
	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
	/* width: 550px !important; */
	width:100% !important;
	position: relative !important;
	margin:90px auto 30px auto !important;
	top:0;
	left:0;
	}
	
	.spotholders a img {
		width:100% !important;
	}
	
	
		
}

@media only screen and (max-width:768px) {
	
	a.backtoTTwrap {
		position:relative;
		margin:10px auto;
		display:block;
		top:0;
		left:0;
		width:225px;
	}
	
	.backtoTT {
		background-position: 122px 5px;		
	}

	
	.label-checkbox {
		width:auto !important;
	}
	
	.info-introstep h1 p img {
		width:100%;
	}
	
	.logo-band ul li img {
		height:65px;
	}
	
	.sizeme {
		font-size:18px;
	}
	
	#footer, #footershort {
	    width:100%;
		padding:0;
	}
	
	#box-introstep {
		/* margin-top: -280px; */
	}
	
	#box-invitestep {
		/* margin-top: -290px !important; */
	}
	
	#box-sharestep {
		/* margin-top: -240px; */
	}
	
	#footer p, #footershort p {
	width:auto;
	color: black;
	font-size:11px;
	line-height:12px;
	padding:10px 10px;
	}
	
	.spotholders a img {
		width:100% !important;
	}
	
}

/* Nexus 7 (portrait) ----------- */
@media only screen and (max-width:605px) and (orientation:portrait) {
	
	.graf-note {
		line-height:13px;
	}

    .logo-band ul li img {
		height:55px;
	}
	
	.sizeme {
		font-size:18px;
	}
	
	.spotholders a img {
		width:100% !important;
	}
	
	
	#footer, #footershort {
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		padding:0;
	}
	
	#footer p, #footershort p {
	width:auto;
	color: black;
	font-size:11px;
	line-height:12px;
	padding:10px 10px;
	}
	
	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
	width: 550px;
	position: relative !important;
	margin:90px auto 30px auto !important;
	top:0;
	left:0;
	}
	
}

/* Nexus 7 (landscape) ----------- */
@media only screen and (max-width:961px) and (max-height:605px) {
	body {
		overflow: scroll
	}

	.logo-band {
		position:relative;
	}

	.logo-band ul li img {
		height:55px;
	}
	
	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
	/* width: 66% !important; */
	margin:30px auto !important; 
	position: relative;
	margin: 0;
	top: 0;
	left: 0;
	}
	
	#footer, #footershort {
		position:relative;
	}
	
	/*
#box-sharestep {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
*/
	
	.info-introstep h1 {
		font-size:28px;
		line-height:35px;
	}
	
	.info-introstep p {
		margin: 15px 0px 0px 170px;
	}
	
	
}

@media only screen and (max-width:320px) {
	
	body, .bgStretcher-container {
	background-repeat: repeat !important;
	overflow:visible;
	background-size:cover !important;
	}
	
	#box-likestep-more ul {
		padding:0px;
		float:none;
		margin:0px;
	}
	
	#box-likestep-more ul li{
		padding:0px;
		float:none;
		margin:0 0 10px 0;
	}
	
	img.btn-mob {
		float:none !important;
	}
	
	.logo-band ul li img {
		height:50px !important;
	
	}
	
	.info-introstep span.subhead {
	font-size: 16px;
	line-height:16px;
	font-family: 'georgia', serif; 
	font-weight: normal;
	font-style: normal;
	color: #231f20 !important;
	display:block;
	margin:15px 0 15px 0;
	}
	
	.info-introstep h1 {
		font-size:32px !important;
	}
	
	.spotholders a img {
		width:100% !important;
	}
	
	
	.sizeme {
		font-size:15px;
	}
	
	.pcss3rm-pos-tl ul {
		width:100%;
	}
	
	.pcss3rm li {
	width: 40px;
	height: 40px;
	display: inline-block;
	margin: 0px 5px;
	}
	
	.pcss3rm li i {
	font-size: 22px;
	line-height: 40px;
	}
	

	#box-introstep, #box-invitestep, #box-sharestep, #box-likestep, #box-likestep-more {
		width:100% !important;
		position: relative;
		margin-top:20px !important;
		margin-bottom:20px !important;
	}
	
	.prizes {
	text-align: left;
	list-style-position: inside;
	font-family: 'helvetica', sans-serif;
	color: black;
	padding: 0 0 0 0;
	margin: 0;
	width: 100%;
	margin: 15px auto 15px auto;
	display: block;
	font-size: 14px;
	line-height: 16px !important;

	}
	
	.prizes li {
		line-height: 20px !important;
		padding: 0 20px;
	}
	
	.info-introstep {
	z-index: 200;
	width: auto !important;
	background-image: url(../images/trans90.png);
	position: relative;
	padding: 15px 10px;
	}
	
	.info-introstep h1 {
		font-size: 21px;
		line-height: 24px;
		margin-bottom: 10px;
	}
	
	.form.qs-btm, form.qs, form.qs input, .label-checkbox {
		width:95% !important;	
	}
	
	.zip {
		width:100% !important;
		clear:both !important;
		float:none !important;
	}
	
	form.qs .fieldrow {float:none !important;}
	
	.info-introstep p {margin:0 0 0 10px;}
	
	.enter-btn {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	}
		
}


/* IE 10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	
	/* IE10+ CSS styles go here */
	.backtoTT {
		background-image: url('tt-logo.png') !important;
	}
	
	
	
}
































